using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;

namespace HaloPlugins.Xbox
{
    public class spk : TagDefinition
    {
       public spk() : base("spk!", "speak", 40)
       {
           Fields.AddRange(new IMetaNode[] {
           new Value("Almost Never", typeof(float)),
           new Value("Rarely", typeof(float)),
           new Value("Somewhat", typeof(float)),
           new Value("Often", typeof(float)),
           new Padding(24),
           });
       }
    }
}
